.news-list-skeleton{
    ion-card{
        --background: #fff;
    }
    ion-skeleton-text{
        line-height: 13px;

    }
    ion-card-content{
        line-height: unset;
        ion-skeleton-text{
            line-height: 7px;
        }
    }
    
}

.news-list{
    .news-item{
        --background: #fff;
    }
}


